.popular-categories {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
    background: var(--background-color);
}

.popular-categories .gender-tabs-wrapper {
    padding-bottom: 27px;
}

.coll-tabs-only-new {
    display: flex;
    align-items: center;
    gap: 38px;
}

.collection-product--image {
    width: fit-content;
}

.product-coll-tab-items-flex {
    padding-bottom: 0.75rem;
}

.underline-wrapper-tabbing-section {
    width: 100%;
    height: 1px;
    background: #595959;
    position: relative;
}

.gender-tabs-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 12px;
}

.as-high-line-main-tabbing {
    width: var(--active-line-width);
    height: 3px;
    transform: translate3d(var(--active-line-translate-x), 0, 0);
    background: #fff;
    transition: all 0.5s;
    position: absolute;
    top: -2px;
}

a.as-featured-collection-view-all-button:after {
    content: '';
    background-image: url("data:image/svg+xml,%3csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4.97638 6.00058L0.851562 1.87577L2.03008 0.697266L7.33338 6.00058L2.03008 11.3038L0.851562 10.1253L4.97638 6.00058Z' fill='%23ffffff'/%3e%3c/svg%3e");
    background-size: 100%;
    background-repeat: no-repeat;
    width: .5rem;
    height: .75rem;
    transition: transform .15s linear;
    margin-left: 8px;
}

a.as-featured-collection-view-all-button {
    display: flex;
    align-items: center;
    position: relative;
    text-transform: capitalize;
    font-size: 16px;
    color: var(--title-font-color);
}

a.as-featured-collection-view-all-button:hover::after {
    transform: translateX(0.5rem);
}

.popular-categories .gender-tabs-wrapper .gender-tab {
    border: none;
    background: transparent;
    padding: 0;
    font-size: 1.125rem;
    color: var(--title-font-color);
    letter-spacing: 0;
    line-height: 1.27;
    cursor: pointer;
    text-transform: capitalize;
    font-family: 'ANTA Sharp Grotesk Medium';
}

.popular-categories .image-with-text {
    position: relative;
}

.collections-items.swiper-slide {
    height: auto;
}

.popular-categories .category-text {
    position: absolute;
    bottom: 16px;
    left: 18px;
    font-size: 22px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-transform: capitalize;
    line-height: 1.25;
}

.popular-categories .category-image img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: auto;
    max-width: 100%;
    transition: all 0.4s;
}

.popular-categories .main-header h2 {
    margin: 0;
    padding-bottom: 2rem;
    font-size: var(--title-font-size);
    color: var(--title-font-color);
    text-transform: capitalize;
    letter-spacing: 0;
    line-height: 1.28;
}


.custom-swiper-btns .swiper-button-prev svg {
    transform: rotate(180deg);
}

.main-collections-wrapper {
    opacity: 0;
    transition: all 0.5s;
}

.main-collections-wrapper.swiper-initialized {
    opacity: 1;
}

.main-collections-wrapper .swiper-button-prev:after,
.main-collections-wrapper .swiper-button-next:after {
    content: unset;
}

.popular-categories .custom-swiper-btns {
    display: flex;
    align-items: center;
    padding-top: 26px;
    margin: 0;
}

.popular-categories .swiper-button-prev,
.popular-categories .swiper-button-next {
    position: absolute;
    opacity: 1;
    margin: 0;
    width: 40px;
    height: 40px;
    transition: all 0.5s;
    border-radius: 50%;
    background: #fff;
    top: 32%;
    transform: translateY(-50%);
}

.popular-categories .swiper-scrollbar.swiper-scrollbar-horizontal {
    max-width: 430px;
    position: unset;
    background: var(--dragColor);
    margin: 2.5rem auto 0 auto;
    opacity: 1;
}

.popular-categories .swiper-scrollbar-drag {
    background: var(--activeDragColor);
}

.popular-categories .swiper-button-next:hover,
.popular-categories .swiper-button-prev:hover {
    background: #0000001a;
}

.popular-categories .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #000000;
    height: 3px;
}

.popular-categories .image-with-text-content {
    transform: scale(1);
}

.popular-categories .image-with-text-content .category-image {
    overflow: hidden;
    transition: all 0.4s;
}

.popular-categories .image-with-text-content:hover .category-image img {
    transform: scale(1.1);
    transition: all 0.4s;

}

.popular-categories .image-with-text-content .category-text:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: currentColor;
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform 0.3s ease-out;
}

.popular-categories .image-with-text-content:hover .category-text:after {
    transform: scaleX(1);
    transform-origin: bottom left;
}

.popular-categories .custom-swiper-btns svg {
    filter: brightness(0);
    width: 15px;
    height: 15px;
}

.popular-categories .gender-tabs-wrapper.not-scroll-btn .gender-tab.active {
    background: var(--active-color);
}

/* 
.popular-categories * {
  color: var(--title-font-color) !important;
} */

.popular-categories .card .card__content .product__title {
    color: var(--title-font-color);
}

.popular-categories .card .card__content .price .price__container * {
    color: var(--title-font-color);
}

.popular-categories .card__swatch-radios .swatch * {
    color: rgb(var(--color-button-background)) !important;
}

.popular-categories .card__swatch-radios .swatch:hover * {
    color: #FFFFFF !important;
}

.popular-categories .card .card__inner--wrapper {
    border-radius: 0px;
}

/* 
.popular-categories .card__bottom-actions {
  display: none;
} */

.popular-categories .product-card-wrapper .control__arrow-button {
    display: none;
}

.not-scroll-btn .underline-wrapper-tabbing-section {
    display: none;
}

.popular-categories .gender-tabs-wrapper.not-scroll-btn .gender-tab {
    padding: 10px 16px;
    background: var(--bg-color);
    color: var(--btn-text-color);
}

.not-scroll-btn .coll-tabs-only-new {
    gap: 12px;
}

@media (max-width: 768px) {
    .popular-categories {
        padding-top: var(--padding-top-mob);
        padding-bottom: var(--padding-bottom-mob);
        background: var(--background-color);
    }

    .popular-categories .main-header h2 {
        padding-bottom: 22px;
        font-size: var(--title-font-size-mob);
    }

    .popular-categories .gender-tabs-wrapper .gender-tab {
        font-size: 18px;
        white-space: nowrap;
    }

    .popular-categories .gender-tabs-wrapper {
        gap: 20px;
        padding-bottom: 16px;
    }

    .popular-categories .category-text {
        bottom: 10px;
        left: 10px;
        font-size: 16px;
    }

    .popular-categories .custom-swiper-btns {
        padding-top: 18px;
    }

    .popular-categories .custom-swiper-btns {
        gap: 8px;
    }

    .popular-categories .swiper-button-prev,
    .popular-categories .swiper-button-next {
        width: 36px;
        background: #F6F6F6;
        flex: 0 0 36px;
        display: none;
        height: 36px;
    }

    .popular-categories .swiper-button-prev:hover,
    .popular-categories .swiper-button-next:hover {
        background: #F6F6F6;
    }

    .popular-categories .custom-swiper-btns svg {
        width: 14px;
        height: 14px;
    }

    .coll-tabs-only-new {
        gap: 38px;
        overflow-x: scroll;
    }

    .product-coll-tab-items-flex {
        flex: 0 0 13%;
    }

    .collection-product--image {
        width: 100%;
    }

    .popular-categories .gender-tabs-wrapper {
        flex-wrap: wrap;
    }

    .underline-wrapper-tabbing-section {
        width: 100%;
    }
}